body{
	background: white url(//st7.gismeteo.ru/images/back/body.gif) repeat-x scroll 0 0;
}

div#header {height:94px;position:relative;margin-bottom:1px;}
div#header a.logo {padding-top:0px;display:block;width:256px;height:64px;position:absolute;color:white; text-align:center;top:0;left:0;font-size:16px;text-decoration:none;font-weight:bold;overflow:hidden;font-size:1.4em;background:transparent;color:#E0EFFF;z-index:1;}
div#header i {display:block;font-style:normal;font-size:0.7em;z-index:2;}
div#header #logo {height:94px;}
div#header div.bnr {width:728px;height:90px;position:absolute;right:0px;top:0;z-index:1;border:solid 1px #479DD6;background:white;padding: 1px !important;}
div#header td {border:none}

div#header div.bnr img {display:block;}
div#header .top {position:absolute;top:0;left:0;z-index:1000;width:988px;height:2px;overflow:hidden;background: url(//st7.gismeteo.ru/images/back/headertop.gif)}
div#header .bottom {position:absolute;top:121px;left:0;z-index:1000;width:988px;height:2px;overflow:hidden;background:url(//st7.gismeteo.ru/images/back/headerbot.gif)}

div#mainMenu {float:left; clear:both; position:relative;padding:1px 1px 0 1px; margin-top:-1px;width:auto;border:solid 1px #479DD6;border-top:none; background:#fff;font-size:13px;font-weight:bold;}
div#mainMenu ul {border-bottom:solid 1px #fff;line-height:14px;margin:0;padding:0;list-style: none;}
div#mainMenu ul:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
div#mainMenu li {float:left;background:#39c;}
div#mainMenu .tt {width:140px;}
div#mainMenu .Last {width:144px;}
div#mainMenu .Last i {background-position:0 200%;}
div#mainMenu i {display:block;font-style:normal;background: url(//st7.gismeteo.ru/images/back/mainmenu-div.gif) 100% 0 no-repeat;padding:5px 0 7px 0;}
div#mainMenu li a {background:url(//st7.gismeteo.ru/images/back/mainmenu.gif);color:white!important;text-decoration:none;display:block;}
div#mainMenu a:hover {background-position:0 -40px;}
div#mainMenu .international .tt {width:106px;}
div#mainMenu .international .Last {width:106px;}
div#mainMenu .Lang {width:136px!important;position:relative;}
div#mainMenu .Lang   {text-align:left;}
div#mainMenu .Lang  b {padding-left:29px;background:url(/images/icons/country.gif) 5px 4px no-repeat;}
div#mainMenu .Lang  dl {display:none;position:absolute;left:-2px;top:0px;background:#3D8EC5;border:solid 1px #479DD6;border-right:solid 1px #44677E;border-bottom:solid 1px #44677E;width:134px;z-index:1000;}
div#mainMenu .Lang  dt {background:url(//st7.gismeteo.ru/images/back/mainmenu.gif);border-bottom: 1px solid #479DD6 }
div#mainMenu .Lang  dl a {display:block;padding:4px 3px 7px 1px;}
div#mainMenu .bel b {background-position:5px -26px;}
div#mainMenu .ukr b {background-position:5px -56px;}
div#mainMenu .eng b {background-position:5px -86px;}
div#mainMenu .lit b {background-position:5px -116px;}
div#mainMenu .lat b {background-position:5px -146px;}
div#mainMenu  .iteration2  .Lang   {text-align:center;}

div#pre-container {
	background: url(//st7.gismeteo.ru/static/diary/img/artbg_top_2.gif) center +220px no-repeat;
}

div#post-container {
	background: url(//st7.gismeteo.ru/static/diary/img/artbg_bottom_2.gif) center bottom no-repeat;
}

div#container {
	width: 988px;
	margin: 12px auto;
}

div#site_header {
	height: 123px;
	margin: 12px 0 15px 0;
	background: url(/static/diary/img/header.jpg) no-repeat;
}
div.header_row {
	height: 136px;
	overflow: hidden;
	/* padding-right: 50px; */
}
div#parameters {
	text-align: left;
	border: 1px solid #479DD6;
	padding: 0;
	float: right;
	/* margin-right: 12px; */
}
div#logo {
	width: 301px;
	height: 119px;
	background: url(/static/diary/img/logo.gif) no-repeat;
	float: left;
}
div#parameters form {
	margin: 0;
	padding: 0;
}
div#selector {
	margin-right: 0;
}
div#selector_block1,
div#selector_block2,
div#selector_block3 {
	width: 220px;
	height: 132px;
	overflow: hidden;
	float: left;
	border: 1px white solid;
	background-position: +12px +12px;
	background-repeat: no-repeat;
}
div#selector_block1 div,
div#selector_block2 div,
div#selector_block3 div{
	padding: 16px 0 0 36px;
}
div#selector_block1 {
	background-color: #D6F0FF;
	background-image: url(/static/diary/img/label-1.gif);
}
div#selector_block2 {
	background-color: #E1F5FF;
	background-image: url(/static/diary/img/label-2.gif);
	border-left: none;
	border-right: none;
}
div#selector_block3 {
	background-color: #EAF9FF;
	background-image: url(/static/diary/img/label-3.gif);
	width: 213px;
}
select {
	margin: 5px 0 15px 0;
}
select.selector_select {
	width: 175px;
	height: 25px;
	font-size:13px;
}
#date_Month {
	width:95px;
	height:25px;
	font-size:13px;
}
#date_Year {
	width:75px;
	height:25px;
	font-size:13px;
}
input#selector_go_btn {
	margin-top: 17px;
	font-size:13px;
}
div.clear {clear:both;}

div#main_field {
	/* background: url(/static/diary/img/artbg_top.gif) right +82px no-repeat; */
	width: 988px;
}
div#main_field div.container {
	/* background: url(/static/diary/img/artbg_bottom.gif) right bottom no-repeat; */
	/* padding: 14px 50px 52px 0; */
	padding: 14px 0 52px 0;
}
div#main_field div.container div.cover {
	background: url(/static/diary/img/cover.png) repeat-y;
	padding: 0 0 0 84px;
}
div#page {
	background: #F3F5F7 url(/static/diary/img/cell.gif) -3px top;
	font-family: Georgia, Arial, sans-serif; 
	font-style: italic;
	min-height: 500px;
	height: auto;
	/* _height: 500px; */
}
div#top_shadow {
	height: 9px;
	background: url(/static/diary/img/shadow_top_bg.png) left bottom no-repeat;
}
div#bottom_shadow {
	height: 37px;
	background: url(/static/diary/img/shadow_bottom_bg.png) left top no-repeat;
	text-align: left;
	font-size: 10px;
	padding: 20px 0 0 90px;
	color: #808080;
}
div#bottom_shadow .agreement {
	margin-bottom: 5px;
	font-size: 12px;
	color: #09f;
}
div#page_content {
	width: 827px;
	margin: 0 39px;
	text-align: left;
}

center.empty_phrase {
	margin: 82px 0pt 199px;
}

div#user_details {
	display: none;
}
img.screen_icon {
	display: inline;
}
img.print_icon {
	display: none;
}

div#page_header {
	padding: 0 30px;
}
div#page_title,
div#page_print_icons {
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #336699;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 23px;
}
div#page_title {
	float: left;
}
div#page_print_icons {
	float: right;
	font-size: 13px;
	font-weight: normal;
}
div#counter {
	text-align: left;
	padding-left: 90px;
}